package domain

type AlibabaHmMarketingItempoolStairRemoveitemCommonActivityParam struct {
	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `

	/*
	   报名活动Id     */
	ActivityId *int64 `json:"activity_id,omitempty" `
}

func (s *AlibabaHmMarketingItempoolStairRemoveitemCommonActivityParam) SetOutActId(v string) *AlibabaHmMarketingItempoolStairRemoveitemCommonActivityParam {
	s.OutActId = &v
	return s
}
func (s *AlibabaHmMarketingItempoolStairRemoveitemCommonActivityParam) SetActivityId(v int64) *AlibabaHmMarketingItempoolStairRemoveitemCommonActivityParam {
	s.ActivityId = &v
	return s
}
